<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <item id="1">
    <ingredient id="13722" count="20"/>
    <production id="-300" count="1"/>
  </item>
  <!--
  <item id="2">
    <ingredient id="13722" count="420000"/>
    <production id="6577" count="1"/>
  </item>
  <item id="3">
    <ingredient id="13722" count="195000"/>
    <production id="6569" count="1"/>
  </item>
  <item id="4">
    <ingredient id="13722" count="84000"/>
    <production id="6571" count="1"/>
  </item>
  <item id="5">
    <ingredient id="13722" count="63000"/>
    <production id="6578" count="1"/>
  </item>
  <item id="6">
    <ingredient id="13722" count="23400"/>
    <production id="6570" count="1"/>
  </item>
  <item id="7">
    <ingredient id="13722" count="9000"/>
    <production id="6572" count="1"/>
  </item>
  <item id="8">
    <ingredient id="13722" count="70000"/>
    <production id="959" count="1"/>
  </item>
  <item id="9">
    <ingredient id="13722" count="23400"/>
    <production id="729" count="1"/>
  </item>
  <item id="10">
    <ingredient id="13722" count="6000"/>
    <production id="947" count="1"/>
  </item>
  <item id="11">
    <ingredient id="13722" count="7000"/>
    <production id="960" count="1"/>
  </item>
  <item id="12">
    <ingredient id="13722" count="3120"/>
    <production id="730" count="1"/>
  </item>
  <item id="13">
    <ingredient id="13722" count="960"/>
    <production id="948" count="1"/>
  </item>
  -->
  <item id="14">
    <ingredient id="13722" count="10000"/>
    <production id="8916" count="1"/>
  </item>
  <item id="15">
    <ingredient id="13722" count="12000"/>
    <production id="9397" count="1"/>
  </item>
  <item id="16">
    <ingredient id="13722" count="12000"/>
    <production id="9398" count="1"/>
  </item>
  <item id="17">
    <ingredient id="13722" count="12000"/>
    <production id="9399" count="1"/>
  </item>
  <item id="18">
    <ingredient id="13722" count="12000"/>
    <production id="9400" count="1"/>
  </item>
  <item id="19">
    <ingredient id="13722" count="12000"/>
    <production id="9401" count="1"/>
  </item>
  <item id="20">
    <ingredient id="13722" count="12000"/>
    <production id="9402" count="1"/>
  </item>
  <item id="21">
    <ingredient id="13722" count="12000"/>
    <production id="9403" count="1"/>
  </item>
  <item id="22">
    <ingredient id="13722" count="12000"/>
    <production id="9404" count="1"/>
  </item>
  <item id="23">
    <ingredient id="13722" count="12000"/>
    <production id="9405" count="1"/>
  </item>
  <item id="24">
    <ingredient id="13722" count="12000"/>
    <production id="9406" count="1"/>
  </item>
  <item id="25">
    <ingredient id="13722" count="12000"/>
    <production id="9407" count="1"/>
  </item>
  <item id="26">
    <ingredient id="13722" count="12000"/>
    <production id="9408" count="1"/>
  </item>
  <item id="27">
    <ingredient id="13722" count="12000"/>
    <production id="10169" count="1"/>
  </item>
  <!--
  <item id="28">
    <ingredient id="13722" count="5500"/>
    <production id="6622" count="1"/>
  </item>
  <item id="29">
    <ingredient id="13722" count="450000"/>
    <production id="8621" count="1"/>
  </item>
  <item id="30">
    <ingredient id="13722" count="220"/>
    <production id="13750" count="1"/>
  </item>
  <item id="31">
    <ingredient id="13722" count="30600"/>
    <production id="13751" count="1"/>
  </item>
  <item id="32">
    <ingredient id="13722" count="22000"/>
    <production id="13752" count="1"/>
  </item>
  <item id="33">
    <ingredient id="13722" count="44000"/>
    <production id="13753" count="1"/>
  </item>
  <item id="34">
    <ingredient id="13722" count="33000"/>
    <production id="13754" count="1"/>
  </item>
  <item id="35">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14170" count="1"/>
  </item>
  <item id="36">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14171" count="1"/>
  </item>
  <item id="37">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14172" count="1"/>
  </item>
  <item id="38">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14173" count="1"/>
  </item>
  <item id="39">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14174" count="1"/>
  </item>
  <item id="40">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14175" count="1"/>
  </item>
  <item id="41">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14176" count="1"/>
  </item>
  <item id="42">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14177" count="1"/>
  </item>
  <item id="43">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14178" count="1"/>
  </item>
  <item id="44">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14179" count="1"/>
  </item>
  <item id="45">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14180" count="1"/>
  </item>
  <item id="46">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14181" count="1"/>
  </item>
  <item id="47">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14182" count="1"/>
  </item>
  <item id="48">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14183" count="1"/>
  </item>
  <item id="49">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14184" count="1"/>
  </item>
  <item id="50">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14185" count="1"/>
  </item>
  <item id="51">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14186" count="1"/>
  </item>
  <item id="52">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14187" count="1"/>
  </item>
  <item id="53">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14188" count="1"/>
  </item>
  <item id="54">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14189" count="1"/>
  </item>
  <item id="55">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14190" count="1"/>
  </item>
  <item id="56">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14193" count="1"/>
  </item>
  <item id="57">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14194" count="1"/>
  </item>
  <item id="58">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14195" count="1"/>
  </item>
  <item id="59">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14198" count="1"/>
  </item>
  <item id="60">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14199" count="1"/>
  </item>
  <item id="61">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14200" count="1"/>
  </item>
  <item id="62">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14201" count="1"/>
  </item>
  <item id="63">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14202" count="1"/>
  </item>
  <item id="64">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14203" count="1"/>
  </item>
  <item id="65">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14204" count="1"/>
  </item>
  <item id="66">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14206" count="1"/>
  </item>
  <item id="67">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14197" count="1"/>
  </item>
  <item id="68">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14205" count="1"/>
  </item>
  <item id="69">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14222" count="1"/>
  </item>
  <item id="70">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14223" count="1"/>
  </item>
  <item id="71">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14225" count="1"/>
  </item>
  <item id="72">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14226" count="1"/>
  </item>
  <item id="73">
    <ingredient id="13722" count="52000"/>
    <ingredient id="-300" count="26000"/>
    <ingredient id="57" count="12000000"/>
    <production id="14227" count="1"/>
  </item>
  -->
</list>